Subject: [dhcwg] Question on DHCPv6 / RFC3315

From: a r pradeep <[email-masked]>
Date: Fri, 25 May 2012 00:10:32 +0530

Hello All

Had a question on RFC 3315, Section 18.1.2 Creation and Transmission of
Confirm messages

When a client changes its configuration from dhcpv6 enabled to static, is
this considered as moving to new link and is the client required to send
out a Confirm message ?

Thanks
pradeep

---

From: Andre Kostur <[email-masked]>
Date: Thu, 24 May 2012 18:20:52 -0700

I would say no.  By changing from DHCPv6 Enabled to Static, it should no
longer be doing DHCP.

On Thu, May 24, 2012 at 11:40 AM, a r pradeep <[email-masked]> wrote:

> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg
>
>

-- 
 *Andre Kostur*
Senior Product Design Engineer
*P:* 604-678-2864
*E:* [email-masked]
*Toll-Free:* 1-800-877-1856

*F:* 604-678-2864
*VoIP:* sip:[email-masked]

 <http://www.incognito.com>

 <http://www.incognito.com/company/events>